#change_wrap_div{ background-repeat: repeat !important; }#footer{ background-color: #242424} #sub-footer { background-color: #1e1e1e !important; } #sub-footer { background-repeat: repeat !important; } div.pp_overlay { opacity: 0.7 !important; } #footer-wrap .widget.widget_categories h3.widget-title {
	display: none;
}
@media (min-width: 800px) and (max-width: 1279px) {
	.dfd-custom-hide-column {
		display: none !important;
	}
}
@media (min-width: 800px) and (max-width: 1070px) {
	.dfd-custom-hide-smaller-column {
		display: none !important;
	}
}

.header-top-panel .header-info-panel * {
    color: #fff;
}

@media only screen and (max-width: 1100px)
#header-container #header .header-wrap > .row:last-child .icon-mobile-menu span.icon-wrap {
    background: #FFFFFF;
}

.header-top-panel .header-info-panel .top-info {
    font-size: 11px;
    height: 44px;
    line-height: 44px;
    float: left;
}

#header-container #header .header-wrap > .row:last-child .header-main-panel .header-col-fluid .fixed-header-logo {
    visibility: hidden;
    position: absolute;
    top: 0;
    left: 10px;
    width: 170px;
    height: 37.7px;
    line-height: 37.7px;
    margin: 10.15px 0;
}

body.login {
    background: #000;
}